/******** MAIN CSS *********/

.banner-img {
    height: 100vh;
    background-repeat: no-repeat;
    background-size: cover;
    transition: all 1.0s ease-in-out;
    position: relative;
}
.banner-content {
	position: absolute;
	top: 25%;
	left: 15%;
    width: 610px;
    text-shadow: 0px 0px 25px #000;
}
.banner-content h1 {
    font-size: 64px;
    font-family: var(--secondary-font);
    color: var(--text-color-white);
    line-height: 56px;
}
.banner-content p {
    font-size: 18px;
    font-family: var(--primary-font);
    color: #fefefe;
    line-height: 20px;
    padding: 15px 0;    
}
.author {
    font-family: var(--secondary-sub-font);
    font-style: italic;
}
.lpa35 {
    background: linear-gradient(135deg,rgb(27, 59, 115) 0,rgb(17, 37, 85) 59%,rgb(15, 23, 57) 59%,rgb(21, 24, 68) 100%)!important;
    border-right: 0!important;
}
.number-section{
    position: absolute;
    bottom: 0;
    left: 64px;
    z-index: 1;
    display: none;
}
.numbers {
    padding: 20px 40px;
    border-right: 1px solid rgba(255,255,255,.3);
    border-bottom: 1px solid rgba(255,255,255,.3);
    position: relative;
}
.numbers.first-box::before {
	content: "";
	background: var(--bgcolor-red);
	width: 64px;
	position: absolute;
	top: 0;
	left: -64px;
	height: 183px;
    border-bottom: 1px solid rgba(255,255,255,.3);    
}
.numbers h3 {
    font-size: 60px;
    font-family: var(--secondary-font);
    color: var(--text-color-white);
    line-height: 65px;
    margin-bottom: -5px;
    display: flex;
    justify-content: left;
    align-items: baseline;    
}
.numbers h3 .sub-span {
	position: relative;
	font-size: 30px;
	line-height: 0;
	vertical-align: baseline;
    margin-left: 5px;
}
.numbers span {
    font-size: 16px;
    font-family: var(--secondary-font);
    color: var(--text-color-white);
    line-height: 16px;
    text-transform: uppercase;
}
.numbers p {
    font-size: 14px;
    font-family: var(--primary-font);
    color: var(--text-color-white);
    line-height: 16px;
    margin-top: 10px;
    white-space: nowrap;
}
.red-white-gradient-bg {
    background: linear-gradient(90deg,rgb(255, 255, 255) 0,rgb(255, 255, 255) 59%,rgb(187, 34, 37) 59%,rgb(187, 34, 37) 100%);    
}
.come-in {
  transform: translateX(250px);
  animation: come-in 0.8s ease forwards;
  display: block;
}
@keyframes come-in {
  to { transform: translateX(0); }
}
.notification {
	position: fixed; /**** previously absolute ****/
	right: 39px;
	bottom: 98px;
    z-index: 12;
}
.bell-icon {
	text-shadow: 0px 0px 20px #000;
}
.bell-icon:hover {
    cursor: pointer;
}
.bell-icon i {
    color: var(--text-color-white);
    font-size: 26px;
    position: relative;
}
.bell-icon span {
    width: 8px;
    height: 8px;
    position: absolute;
    top: 0;
    right: 0;
    border-radius: 50%;
    background: var(--bgcolor-yellow);
}
.notifi-listing {
	position: absolute;
	right: 45px; /**** previously 0 ****/
	bottom: 3px; /**** previously 35px ****/
	width: 300px;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;   
}
.notifi-listing.close-swipe {
	transform: scale(0);
	transform-origin: bottom right;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
.notifi-listing ul {
    margin-bottom: 0;
}
.notifi-listing ul li {
	list-style-type: none;
	display: block;
}
.notifi-listing ul li a {
	background: rgba(255,255,255,.85);
	border-radius: 20px 20px 0;
	padding: 15px;
	line-height: 16px;
	display: block;
	margin-bottom: 5px;
	box-shadow: 0 0 10px rgba(0,0,0,.1);
    position: relative;
}
.notifi-listing ul li:last-child a::after {
	width: 0;
	height: 0;
	border-top: 15px solid transparent;
	border-bottom: 0 solid transparent;
	border-left: 15px solid rgba(255,255,255,.85);
	content: "";
	position: absolute;
	right: -15px;
	bottom: 0;
}
.noti-title {
	font-size: 14px;
	color: var(--text-color-dark);
	font-family: var(--secondary-font);
    margin-bottom: 0;    
}
.noti-para {
	font-size: 12px;
	color: var(--text-color-dark);
	font-family: var(--primary-font);
    margin-bottom: 5px;
    line-height: 14px;
    padding-right: 50px;
}
.noti-link {
	font-size: 14px;
	color: var(--text-color-red);
	font-family: var(--secondary-sub-font);
}
.cusat-logo {
	position: absolute;
	bottom: 15px;
	right: 15px;
}
.banner-content .title-tag {
    left: 5px;
}
.title-tag {
	position: absolute;
	top: -35px;
	left: 15px;
	border-radius: 0px 20px 0px 0px;
}
.title-tag span {
	font-size: 12px;
	color: var(--text-color-white);
	font-family: var(--secondary-font);
	text-transform: uppercase;
	letter-spacing: 6px;
	padding: 2px 15px;
	display: block;
}
.box-shadow-grey {
    box-shadow: 5px 6px 25px #575757;
}
.relative-tag {
	position: relative;
	top: 0;
	left: 0;
    margin-bottom: 10px;
    width: 185px;
}
.heading-title {
	font-size: 32px;
    line-height: 34px;
	color: var(--text-color-dark);
	font-family: var(--secondary-font);
    margin-bottom: 10px;
}
.small-heading {
	font-size: 12px;
    letter-spacing: 6px;
	color: var(--text-color-red);
	font-family: var(--secondary-font);
    margin-bottom: 10px; 
    text-transform: uppercase;
    display: block;
}
.govt-image {
    position: absolute;
    bottom: 0;
    right: 30px;
    max-width: 100%;
}
.redbox-patents {
	background-color: var(--text-color-red);
	width: 257px;
	position: absolute;
	right: 30px;
	top: 0;
	background-blend-mode: multiply;
	background-position: 98% 0%;
}
.redbox-inner {
	padding: 30px 25px;
}
.redbox-inner span {
	font-size: 14px;
	color: #f4b200;
	font-family: var(--secondary-font);
}
.redbox-inner p {
	font-size: 14px;
	line-height: 18px;
	color: var(--text-color-white);
	font-family: var(--primary-font);
    margin-top: 10px;
    margin-bottom: 8px;
}
.redbox-inner h2 {
	font-size: 40px;
	line-height: 36px;
	color: var(--text-color-white);
	font-family: var(--secondary-font);
    margin-bottom: 0;
}
.otrstory_list ul {
	list-style: outside none none;
	padding: 0;
    display: flex;
}
.otrstory_list ul a {
	width: 50%;
	display: inline-block;
    border-left: 1px solid #e4eaef;
}
.otrstory_list li {
	padding: 10px 20px;
}
.storylist_left {
	font-size: 16px;
	font-weight: 400;
	color: #363d43;
}
.otrstory_list .storylist pre {
    margin: 0;
    overflow: hidden;
    font-family: var(--secondary-font);
    font-size: 14px;
    line-height: 18px;
    white-space: normal;
    height: 35px;
}
.pddtop {
    padding: 10px 0 0;
}
.storytime {
    width: 100%;
    padding: 8px 0 0;
    font-size: 12px;
    color: #414e5a;
}
.storytime span {
	position: relative;
	color: #333333;
	margin-left: 15px;
    font-family: var(--primary-font);
}
.storytime span::before {
	content: "\f133";
	position: absolute;
    top: -4px;
	left: -15px;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
    color: var(--bgcolor-darkGray);
}
.mt-20 {
    margin-top: 26px;
}
.highlight-sec {
	padding: 15px 25px;
    border-radius: 6px;
    margin-top: 30px;
}
.highlight-sec .una-logo, .highlight-sec .una-content {
	display: inline-block;
	vertical-align: middle;
}
.highlight-sec .una-logo img {
	width: 90px;
	margin-right: 12px;
    /*margin-bottom: 12px;*/
}
.highlight-sec .una-content h3, .highlight-sec .una-content h5 {
    /*color: var(--text-color-white);*/
    color: #472783;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 18px;
}
.highlight-sec h5 {
	font-family: var(--secondary-sub-font);  
}
.af-title {
	font-size: 24px;
    line-height: 26px;
	color: var(--text-color-dark);
	font-family: var(--secondary-font);
    margin-bottom: 0;    
}
.lab-caption {
    display: flex;
    justify-content: center;
    background: var(--bgcolor-white);
    margin-bottom: 10px;
    box-shadow: 0px 0px 6px #ddd;
}
.lab-title {
	font-size: 20px;
	line-height: 24px;
	color: var(--text-color-dark);
	font-family: var(--secondary-font);
	margin-bottom: 0;
    padding: 12px;    
}
.lab-btn {
    background: var(--bgcolor-white);
    color: var(--text-color-red);
    width: auto!important;
    font-size: 13px;
    margin-top: 3px;
    padding: 12px; 
}
.lab-btn:hover {
    background: var(--bgcolor-white);
    color: var(--text-color-dark);   
}
#carouselExampleControls {
	top: -8px;
}
#carouselExampleControls .carousel-item {
	height: auto;
	margin: 0 25px;
	align-items: center;
    display: inline-flex;
    width: auto;
    float: none;
}
.sub-para {
    font-size: 18px;
    font-family: var(--primary-font);
    line-height: 24px;
    margin: 10px 0 20px 0;
}
.redbox-unique {
	background-color: var(--bgcolor-red);
	width: 74%;
	position: absolute;
	left: 0;
	bottom: 0;
	background-image: url(../images/unique1-bg.webp);
	background-blend-mode: multiply;
    background-position: 2% 100%;
    background-size: 136%;
}
.redbox-inner h3 {
	font-size: 32px;
	line-height: 30px;
	color: var(--text-color-white);
	font-family: var(--secondary-font);
    margin-bottom: 0;
}
.redbox-inner h3 span {
	font-size: 24px;
	color: var(--text-color-white);
	font-family: var(--secondary-font);
}
.redbox-unique1 {
	width: 50%;
	position: absolute;
	left: 12px;
	top: 0;
	background-blend-mode: multiply;
    background-position: 0% 0%;
    background-size: 189%;
	background-repeat: no-repeat;
}
.redbox-unique1 .redbox-inner p {
	font-size: 12px;
	line-height: 16px;
}
.redbox-unique1 .redbox-inner {
	padding: 20px;
}
.redbox-inner.sidebox h2 {
	font-size: 24px;
	line-height: 24px;
	color: var(--text-color-white);
	font-family: var(--secondary-font);
	margin-bottom: 0;
}
.redbox-unique2 {
	background-color: var(--text-color-red);
	width: 57%;
	position: absolute;
	left: 12px;
	bottom: 0;
	background-image: url(../images/unique2-bg.webp);
	background-blend-mode: multiply;
	background-position: 0 100%;
	background-size: 170%;
	background-repeat: no-repeat;
}
.redbox-unique3 {
	background-color: var(--text-color-red);
	width: 60%;
	position: absolute;
	right: 12px;
	bottom: 0;
	background-image: url(../images/unique3-bg.webp);
	background-blend-mode: multiply;
	background-position: 99% 100%;
	background-size: 161%;
	background-repeat: no-repeat;
}
.redbox-inner.sidebox h3 {
	/*font-size: 24px;*/
	line-height: 30px;
}
/*.redbox-inner.sidebox h3 span {
	font-size: 20px;
}*/
.media-box {
	padding: 37px;
    height: 100%;
}
.media-box.arrow::after {
	position: absolute;
	top: 10%;
	right: -25px;
	content: "";
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	border-left: 30px solid #fff;
}
.media-box .heading-title {
	font-size: 26px;
	line-height: 28px;
	color: var(--text-color-dark);
	font-family: var(--secondary-font);
	margin: 12px 0;
}
.media-box p {
	font-size: 14px;
	line-height: 18px;
	color: var(--text-color-d-gray);
	font-family: var(--primary-font);
}
.small-tag {
	font-size: 12px;
	color: var(--bgcolor-darkGray);
	font-family: var(--secondary-font);   
}
.building-multiply-bg {
	/*background-color: var(--text-color-red);*/
	height: 357px;
	background-size: contain;
	background-repeat: no-repeat;
}
.building-multiply-bg .numbers {
    padding: 20px;
    border:0;
}
.building-multiply-bg .numbers span {
	text-transform: capitalize;
}
.building-multiply-bg .numbers p {
	max-height: 30px;
}
.border-numbers {
    border-right: 1px solid rgba(255,255,255,.3);
    border-bottom: 1px solid rgba(255,255,255,.3);    
}
.sfu-text {
    font-size: 42px;
}
.landing-carousel .carousel-indicators {
	left: 45%;
}
.row .testimonials, .row .lab-slider {
    outline: 0;
}
.row .testimonials:nth-child(odd) {
    margin-top: -27%;
}
.row .testimonials:nth-child(even) {
    margin-top: -32%;
}
.testimonials .media-box {
    box-shadow: 1px 2px 10px rgba(0,0,0,.1);
	padding: 18px 26px;
    margin-bottom: 20px;
    height: auto;
}
.review-author img {
	width: 35px;
	border-radius: 50%;
	border: 3px solid #fff;
	margin-right: -15px;
    display: initial!important;
}
.border-numbers .numbers h3 {
	font-size: 42px;
	line-height: 46px;
}
.testi-heading ul {
	margin: 15px 0;
	margin-bottom: 30px;
    padding: 0;
}
.testi-heading ul li {
	list-style-type: none;
	display: inline-block;
	margin: 0 5px 12px 5px;
}
.testi-heading ul li a {
	padding: 5px 15px;
	background: var(--bgcolor-darkGray);
	color: var(--text-color-white);
    font-size: 14px;
	display: block;
	border-radius: 30px;
    font-family: var(--secondary-sub-font);
    transition: all 0.3s ease-in-out;
}
.testi-heading ul li a:hover {
	background: var(--bgcolor-blue);
}
.white-bg .testi-carousel .carousel-item {
    background: var(--bgcolor-white);
}
.blue-gradient-bg .testi-carousel .carousel-item {
	background: linear-gradient(135deg,rgb(27, 59, 115) 0,rgb(17, 37, 85) 59%,rgb(15, 23, 57) 59%,rgb(21, 24, 68) 100%) !important;
	background-size: 122% !important;
}
.testi-carousel .carousel-item {
	height: auto;
}
.testi-carousel .carousel-indicators li img {
    width: 50px;
    transition: all 0.3s ease-in-out;
}
.testi-carousel .carousel-indicators li {
	text-indent: unset;
	box-sizing: unset;
	flex: auto;
	width: 50px;
	height: auto;
	margin-right: -15px;
	margin-left: 0;
	cursor: pointer;
	background-color: transparent;
	background-clip: unset;
	border-top: 0;
	border-bottom: 0;
	transition: opacity .6s ease;
    z-index: 1;
}
.testi-carousel .carousel-indicators .active {
    z-index: 2;
}
.testi-carousel .carousel-indicators .active img {
    border: 3px solid var(--bgcolor-yellow);
    transform: scale(1.2);
}
.carousel-indicators.review-author {
    left: auto;
    position: relative;
	margin-right: auto;
	margin-left: auto;
    float: right;
    margin-bottom: 0;
}
.image-overlay1 {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  /*background: linear-gradient(135deg,rgb(27, 59, 115) 0,rgb(17, 37, 85) 59%,rgb(15, 23, 57) 59%,rgb(21, 24, 68) 100%) !important;*/
  overflow: hidden;
  width: 0;
  height: 100%;
  transition: .5s ease;
}
.media-box.blue-gradient-bg:hover .image-overlay1 {
  width: 100%;
  background: #f4f4f4;
}
.image-text {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.image-text img {
    transform: scale(1.05);
}
.image-text-button {
  position: absolute;
  bottom: 30px;
  right: 30px;
  transform: translate(-10%, -50%);
}
.image-overlay2 {
  position: absolute;
  bottom: 0;
  left: 100%;
  right: 0;
  /*background-color: #008CBA;*/
  overflow: hidden;
  width: 0;
  height: 100%;
  transition: .5s ease;
}
.media-box.red-bg:hover .image-overlay2 {
  width: 100%;
  left: 0;  
  /*background: url(../images/media-placement5000.webp);*/
}
.research-ul {
    list-style: none;
    padding: 0;    
    margin: 0;    
}
.research-ul li {
    display: inline-block;
    margin: -3px;
}
.research-ul li span {
    display: block;
    color: #5a5a5a;
    font-size: 18px;
    line-height: 24px;
    font-family: var(--primary-font);
    padding: 10px 20px;
    border-right: 1px solid #d1d2dc;
    border-top: 1px solid #d1d2dc;
    border-bottom: 1px solid #d1d2dc;    
}
.research-ul li:last-child span {
    border-right: 0;
}

/* notification area style */

.live-icon{ width: 50px; position: absolute; left: 102%; bottom: 0}
.live-icon img{ width: 100%;}

.una-block{ padding: 30px; margin-top: 85px;}
.uni-logo{ width: 110px; position: relative; z-index: 1; margin-bottom: 15px; margin-top: -82px;}
.una-block p{ font-family: var(--secondary-font); font-size: 20px; line-height: 24px; position: relative; z-index: 1; color: var(--text-color-white); margin-bottom: 0}
.una-block p span{ display: block; color: #fcbd0e;}
.una-block::after{ content: ''; background: rgba(70,37,131,0.9); position: absolute; top: 0; bottom: 0; left: 0; right: 0;}

.news-slider{box-shadow: 30px 30px 50px rgb(0 0 0 / 10%);}
.news-slider__item{ font-family: var(--secondary-font); }
.news-slider__item > a{ display: block;}
.news-slider__tag{ font-size: 16px; color: #333; margin-bottom: 10px;}
.news-slider__tag span{ height: 37px; width: 37px; border-radius: 50%; background: var(--bgcolor-dark-purple); display: inline-block; vertical-align: middle; margin-right: 5px; line-height: 37px; text-align: center;}
.news-slider__tag span img{ width: 17px; display: inline-block;}
.news-slider__item p{ font-size: 18px; line-height: 20px; color: #333; max-width: 360px; margin-bottom: 0;}
.news-slider__item p span{ color: var(--text-color-orange);}
.news-slider__item_in{ background: #f1f1f1; padding: 20px; min-height: 202px;}
.news-slider__item--image{ height: 174px; position: relative;}
.news-slider__item--image a{ position: absolute; right: 20px; bottom: 20px;}

.indexVideo{ height: 374px; box-shadow: 30px 30px 50px rgb(0 0 0 / 10%);}
.indexVideo a{ position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); width: 67px;}
.indexVideo a img{ width: 100%;}

.news-slider .slick-dots{ left: auto !important}


.rankingsBlock{ box-shadow: 30px 30px 50px rgb(0 0 0 / 10%);}
.rankingsBlock__slider{}
.rankingsBlock__slider--item::after{content: ''; background: rgba(27,31,82,0.1); position: absolute; top: 0; bottom: 0; left: 0; right: 0;}
.rankingsBlock__slider--item__in{ padding: 30px; position: relative; z-index: 1; display: block;}
.rankingHeading{ margin-bottom: 10px;}
.rankingHeading__star{ border-bottom: 1px solid rgba(181,182,182,0.4); padding-bottom: 5px; padding-top: 5px; position: relative;}
.rankingHeading__star::after{ content: ''; background: rgba(181,182,182,0.4); height: 1px; width: 30px; bottom: -1px; left: 100%; position: absolute}
.rankingHeading h4{ font-family: var(--secondary-font); font-size: 22px; text-transform: uppercase; color: var(--text-color-white);}
.rankingHeading h4 span{ color: var(--text-color-orange);}
.rankingData{ height: 270px;}
.rankingData__box{ font-family: var(--secondary-font); color: var(--text-color-white); text-transform: uppercase; min-height: 130px; padding: 2px 0}
.rankingData__box span{ font-family: var(--secondary-sub-font); font-size: 9px; display: block}
.rankingData__box span.font-40{font-family: var(--secondary-font);font-size: 60px;color: var(--text-color-orange); line-height: 54px;}
.rankingData__box span.font-40 sup{top: -19px; font-size: 28px;}
.rankingData__box h3{ font-size: 34px; color: var(--text-color-orange); line-height: 30px; margin-bottom: 5px;}
.rankingData__box h3.font-30{ font-size: 24px; line-height: 30px;}
.rankingData__box h3 sup{ text-transform: none; top: -9px; font-size: 22px;}
.rankingData__box h2{ font-size: 15px; line-height: 16px;}
.rankingData__box h2 small{ font-size: 10px; display: block; font-family: var(--secondary-sub-font); line-height: 10px; margin-bottom: 3px;}
.indiaToday-logo{ width: 70px; position: absolute; right: 30px; bottom: 30px;}
.indiaToday-logo img{ width: 100%;}
.rankingsBlock__slider .slick-dots {
	height: 28px;
}
.rankingsBlock__slider .slick-dots li {
    margin: 0 20px;
}
.rankingsBlock__slider .slick-dots li:nth-child(2), .rankingsBlock__slider .slick-dots li:nth-child(4), .rankingsBlock__slider .slick-dots li:nth-child(7) {
    display: none;
}
.rankingsBlock__slider .slick-dots li img {
    width: 40px;
    filter: grayscale(1);
}
.rankingsBlock__slider .slick-dots li:first-child {
    margin: 0 3px;
}
.rankingsBlock__slider .slick-dots li:first-child img {
    width: 22px;
}
.rankingsBlock__slider .slick-dots li.slick-active img {
    filter: unset;
}





@media only screen and (max-width: 1919px){
	.una-block{ margin-top: 99px;}
	.rankingHeading h4{ font-size: 20px;}
	.rankingData__box h2 small{ font-size: 9px;}
}

@media only screen and (max-width: 1399px){
	.rankingHeading h4{ font-size: 17px;}
	.rankingData__box h2 {font-size: 13px; line-height: 14px;}
	.rankingData { height: 276px;}
}

@media only screen and (max-width: 1199px){
	.una-block{ margin-top: 99px; padding-bottom: 56px;}
	.una-block p{ font-size: 18px;}
	.news-slider__item_in{ min-height: 226px;}
	.indexVideo{ height: 401px;}
	.rankingHeading h4{ font-size: 15px;}
	.rankingData{ height: 304px;}
	.rankingsBlock__slider--item__in{ padding: 15px;}
	.rankingData{ height: 334px;}
	.indiaToday-logo{ right: 15px; bottom: 15px;}
}

@media only screen and (max-width: 991px){
	.indexNotification-sec .col-lg-4.col-md-12{ text-align: center}
	.una-block{ margin-top: 60px; padding: 30px; margin-bottom: 20px;}
}

@media only screen and (max-width: 767px){
	.rankingData{ max-width: 340px;}
}

@media only screen and (max-width: 575px){
	.indexVideo{ height: 250px;}
	.indexNotification-sec{ padding-top: 40px;}
}

@media only screen and (max-width: 479px){
	.rankingData__box h2{ font-size: 12px; line-height: 13px;}
}




/* RESPONSIVE CSS
-------------------------------------------------- */


// Small devices (landscape phones, 576px and up)

// Medium devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

// Large devices (desktops, 992px and up)

// X-Large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }

// XX-Large devices (larger desktops, 1400px and up)
@media (min-width: 1400px) { ... }


/**** CUSTOM RESPONSIVE STYLES *****/

@media (max-width: 1920px) {
    .numbers h3 {
        font-size: 48px;
        line-height: 54px;
    }
    .numbers h3 .sub-span {
        font-size: 24px;
    }    
    .numbers.first-box::before {
        height: 172px;
    }    
}

@media (max-width: 1599px) {
    .banner-content {
        top: 30%;
        left: 15%;
    }    
    .banner-content h1 {
        font-size: 54px;
        line-height: 54px;
    }
    .banner-content p {
        font-size: 18px;
        line-height: 20px;
    }
    .number-section {
        left: 122px;
    }
    .numbers h3 {
        font-size: 42px;
        line-height: 46px;
    }
    .numbers span {
        font-size: 14px;
        line-height: 14px;
    }
    .numbers.first-box::before {
        height: 164px;
    }      
}

@media (max-width: 1400px) {
    .banner-content h1 {
        font-size: 42px;
        line-height: 46px;
    }    
    .number-section {
        left: 64px;
    } 
    .media-box.red-bg .image-text-button {
        transform: translate(-30%, -100%);
    }    
}

@media (max-width: 1399px) {
    .redbox-patents {
        background-position: 91% 0%;
        background-size: 253%;
    }
    .redbox-unique3 {
        width: 95.9%;
    }  
    .redbox-inner {
        padding: 25.5px 25px;
    }    
}

@media (max-width: 1350px) {
    .number-section {
        left: 42px;
    }    
}

@media (max-width: 1199px) {
    .number-section {
        left: 0;
    }  
    .redbox-unique3 {
        width: 95.3%;
    }    
}

@media (max-width: 991px) {
    .red-white-gradient-bg {
        background: var(--bgcolor-white);    
    }    
    .number-section{
        position: relative;
        left: 0;        
    }        
    .numbers.first-box::before {
        display: none;
    }
    .banner-content {
        left: 10%;
        top: 35%;
        width: 80vw;
    }   
    .landing-carousel .carousel-indicators {
        bottom: 0;
        left: 0;
    }    
    .numbers {
        border-right: 1px solid rgba(255,255,255,.3);
    }
    .numbers h3 {
        justify-content: center;
    }    
    .numbers span {
        font-size: 14px;
        line-height: 14px;
    }
    .numbers p {
        font-size: 12px;
        line-height: 14px;
        margin-top: 5px;
        white-space: normal;
    }
    .lpa35 {
        background: var(--bgcolor-blue)!important;
        border-right: 1px solid rgba(255,255,255,.3)!important;
    }
    .banner-content .title-tag {
        top: -28px;
        left: 2px;
    }
    .title-tag span {
        font-size: 10px;
        letter-spacing: 3px;
        padding: 2px 15px;
    }
    .relative-tag {
	   width: 140px;
    }    
    .heading-title {
        font-size: 24px;
        line-height: 26px;
        margin-bottom: 0;
    }
    .sfu-text {
        font-size: 40px;
        line-height: 34px;        
    }
    .row .testimonials:nth-child(odd) {
        margin-top: auto;
    }
    .row .testimonials:nth-child(even) {
        margin-top: auto;
    } 
    .redbox-unique3 {
        width: 93.8%;
        background-position: 100%;
        background-size: 101%;
    } 
    .redbox-inner h3 span {
        font-size: 18px;
    }
    .redbox-inner.sidebox h3 {
        font-size: 18px;
        line-height: 12px;
    }
    .redbox-inner.sidebox h3 span {
        font-size: 12px;
    }
    .redbox-inner.sidebox {
        padding: 13px;
    }
    .redbox-inner.sidebox p {
        font-size: 12px;
        line-height: 11px;
        margin-top: 3px;
    }    
}

@media (min-width: 801px) and (max-width:991px) {
    .banner-content {
        width: 50vw;
    }    
    .banner-content h1 {
        font-size: 30px;
        line-height: 30px;
    }
    .banner-content p {
        font-size: 12px;
        line-height: 15px;
        padding: 5px 0;
    }    
    .numbers {
        padding: 15px 0px;
        text-align: center !important;
    }
    .numbers h3 {
        font-size: 40px;
        line-height: 45px;
        justify-content: center;
    }   
    .building-multiply-bg {
        height: auto;
        background-size: cover;
        background-position: bottom center;
    }
    .redbox-patents {
        background-position: 83% 0%;
        background-size: 177%;
    }    
    .redbox-inner {
        padding: 25px 20px;
    }    
    .redbox-inner img {
        max-width: 25%;
    }   
    .redbox-inner h2 {
        font-size: 24px;
        line-height: 26px;
    }    
    .redbox-inner.sidebox h2 {
        font-size: 14px;
        line-height: 12px;
    }     
    .redbox-inner.sidebox h3 {
        font-size: 18px;
        line-height: 12px;
    }
    .redbox-inner.sidebox h3 span {
        font-size: 12px;
    }
    .redbox-inner.sidebox {
        padding: 13px;
    }
    .redbox-inner.sidebox p {
        font-size: 12px;
        line-height: 14px;
        margin-top: 7px;
        margin-bottom: 0px;
    }
    .govt-image {
        max-width: 57%;
    }    
}

@media (min-width: 600px) and (max-width: 750px) {
    .redbox-patents {
        right: 20px!important;
        background-position: 84% 0%!important;
        background-size: 163%!important;
    }      
}

@media (min-width: 700px) and (max-width: 800px) {
    .banner-content {
        width: 50vw;
    }   
}

@media (min-width: 1024px) and (max-width: 1199px) {
    .padding-fix .h-100 {
        height: auto;
    }
    .media-box {
        padding: 14px;
    }
    .media-box .heading-title {
        max-height: 140px;
        overflow: hidden;
    } 
    .redbox-patents {
        background-position: 90% 0%;
        background-size: 224%;
    }    
    .redbox-inner.sidebox {
        padding: 11px 15px;
    }
    .redbox-inner h3 {
        font-size: 28px;
    }
    .building-multiply-bg {
        background-size: cover;
    }
    .lab-title {
        padding: 12px 10px;        
    }
    .lab-btn {
        padding: 12px 10px;        
    }     
}

@media (min-width: 500px) and (max-width: 1023px) {
    .banner-img {
        background-position: top center;
    }
    .landing-carousel .carousel-indicators {
        bottom: 0;
    }    
    .number-section {
        margin-top: 0px!important;
    }    
}

@media (width: 768px) {
    .redbox-patents {
        background-position: 89% 0%;
        background-size: 256%;
        background-repeat: no-repeat;
    }    
    .redbox-inner {
        padding: 10px;
    }    
    .redbox-patents {
        width: 165px;
    }  
    .redbox-inner h2 {
        font-size: 28px;
        line-height: 24px;
    }    
    .govt-image {
        max-width: 60%;
    }
    .redbox-inner.sidebox {
        padding: 10px!important;
    }
    .redbox-inner.sidebox img {
        max-width: 30%;
    }    
    .redbox-inner.sidebox h2 {
        font-size: 18px;
        line-height: 16px;
    }    
}
@media (max-width: 768px) {
    .otrstory_list ul a {
        width: 100%;
    }
    #carouselExampleControls .carousel-item {
        margin: 0 10px;
    }
    #carouselExampleControls {
        top: 0;
    }
    .redbox-patents {
        background-position: 90% 0%;
    }    
    .redbox-inner h3 {
        font-size: 24px;
        line-height: 28px;
    }
    .top-fix {
        margin-top: -30%;
    }
    .top-fix-bottom {
        margin-top: inherit!important;
    }
    .building-multiply-bg {
        height: auto;
        background-size: cover;
        background-position: bottom center;
    }  
}

@media (max-width: 767px) {
    .banner-content h1 {
        font-size: 30px;
        line-height: 30px;
    }
    .banner-content p {
        font-size: 12px;
        line-height: 15px;
        padding: 5px 0;
    }   
    .numbers {
        padding: 15px 0px;
    }
    .numbers h3 {
        font-size: 40px;
        line-height: 45px;
    }
    .border-numbers .numbers h3 {
        font-size: 36px;
        line-height: 32px;
    }    
    .notifi-listing {
        transform: scale(0);
    }
    .notifi-listing.close-swipe {
        transform: scale(1);
    }
    .govt-image {
        right: 20px;
        max-width: 66%;
    }
    .redbox-inner {
        padding: 15px;
    }    
    .redbox-inner img {
        max-width: 25%;
    }
    .redbox-inner p {
        font-size: 12px;
        line-height: 16px;
        margin-top: 8px;
    }
    .redbox-inner h2 {
        font-size: 28px;
        line-height: 24px;
    }
    .redbox-inner.sidebox h2 {
        font-size: 14px;
        line-height: 12px;
    }    
    #carouselExampleControls .carousel-item {
        display: none;
        width: auto;
        height: 75px;
        margin: 0px 45px;
    }
    #carouselExampleControls .carousel-item.active {
        display: block;
    }
    .active.carousel-item-start, .carousel-item-prev:not(.carousel-item-end) {
        transform: translateX(-100%);
    }
    #carouselExampleControls .carousel-control-next-icon, #carouselExampleControls .carousel-control-prev-icon {    
        width: 1rem;
        height: 2rem;        
    }
    #carouselExampleControls .carousel-control-next-icon {
        background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23111'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");    
    }    
    #carouselExampleControls .carousel-control-prev-icon {
        background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23111'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e");
    }
    .af-title {
        font-size: 18px;
        line-height: 20px;;    
    }
    #carouselExampleControls {
        top: -8px;
    }
    .sub-para {
        font-size: 14px;
        line-height: 20px;
    }
    .media-box .heading-title {
        font-size: 20px;
        line-height: 22px;
    } 
    .cu-btn {
        padding: 5px 8px !important;
    }

    .video-wrap .close {
				bottom: 206px !important;
                left: 279px !important;
			}
			.video-content {
				left: 15px;
				bottom: 40px;
			}
			.video-content iframe {
				width: 274px;
				height: 154px;
			}
			.toolbar .btn {
				bottom: 205px;
                left: 174px;
			}


    #sb_container.sb-container-align-right {
        right: 6px!important;
        bottom: 50px !important
    }
    .notification{
        bottom: 115px;
    }

    
}

@media (max-width: 576px) {
    .banner-img{background-position: 65%;}
    .soyinka{background-position: 53%;}
    .numbers h3 .sub-span {
        font-size: 24px;
    }
    .redbox-patents {
        width: 170px;
        right: 20px;
        background-position: 89% 0%;
        background-size: 205%;        
    }
    .redbox-inner.sidebox h3 {
        font-size: 20px;
        line-height: 20px;
    }    
    .redbox-inner.sidebox h3 span {
        font-size: 18px;
    }    
    .redbox-inner.sidebox p {
        margin-bottom: 10px;
        line-height: 16px;
    }
    .redbox-inner.sidebox h2 {
        font-size: 18px;
        line-height: 16px;
    }    
    .redbox-unique2 {
        width: 74%;
        background-size: 127%;
    }
    .redbox-unique3 {
        width: 93.2%;
        background-size: 138%;
    }    
    .media-box {
        padding: 15px;
    }
    .media-box.arrow::after {
        top: -16px;
        right: 10%;
        border-top: 0;
        border-bottom: 25px solid #fff;
        border-left: 20px solid transparent;
        border-right: 20px solid transparent;
    }
    .top-fix {
        margin-top: -56%;
    }
    .research-ul li span {
        font-size: 12px;
        line-height: 16px;
        padding: 10px 12px;
    }    
    .building-multiply-bg .numbers {
        padding: 15px 0;
    }
    .lab-title {
        font-size: 16px;
        line-height: 22px;
    }
    .lab-btn {
        padding: 12px 24px;        
    }  
}

@media (max-width: 360px) {
    #carouselExampleControls .carousel-item {
        height: 60px;
        margin: 0px 50px;
    }
    .redbox-inner.sidebox h3 {
        line-height: 17px;
    }    
    .redbox-inner.sidebox p {
        margin-top: 3px;
    }   
    .redbox-patents {
        background-position: 87% 0%;
        background-size: 198%;
    }
    .redbox-unique2 {
        width: 77%;
        background-size: 122%;
    }    
}

@media (max-width: 320px) {       
    .number-section {
        margin-top: 0;
    }
    .redbox-patents {
        background-position: 84% 0%;
        background-size: 174%;
    }    
    .redbox-inner p {
        margin-bottom: 12px;
    }
    .redbox-inner.sidebox p {
        margin-top: 4px;
    }    
    .redbox-inner h2 {
        font-size: 16px;
        line-height: 20px;
    }
    #carouselExampleControls .carousel-item {
        height: 45px;
    }
    .redbox-unique2 {
        width: 78%;
        background-size: 119%;
    }
    .redbox-unique3 {
        width: 92.5%;
        background-size: 129%;
    }    
    .redbox-inner.sidebox h3 {
        font-size: 16px;
        line-height: 15px;
    }
    .redbox-inner.sidebox {
        padding: 5px;
    }
    .research-ul li span {
        padding: 10px 5px;
    }
    .cu-btn {
        padding: 5px !important;
    } 
    
    .goto-top {
        right: 16px;
    }
    .notification {
        right: 24px;
    } 
    .notifi-listing {
        right: 26px;
    }    
    #sb_container.sb-container-align-right {
        right: 6px!important;
    }    
}

@media (min-width: 576px) {
    .padding-fix {
        padding-right: .8rem !important;
        padding-left: .8rem !important;
    }
    .lab-slider .slick-slide {
        margin: 0 15px;
    }     
}

@media (min-width: 992px) {
    .top-fix {
        margin-top: -18%;
    }
    .news-slider .slick-dots {
        left: 40%;
    }    
}

@media (min-width: 1400px) {
    .number-section {
        display: block;
    }
    .come-in {
        transform: translateX(0px);
    }
    .numbers.first-box::before {
        width: 122px;
        left: -122px;
    }    
} 

@media (min-width: 1920px) {  
    .landing-carousel .carousel-indicators {
        bottom: 0;
        left: 40%;
    }    
    .banner-content h1 {
        font-size: 72px;
        line-height: 65px;
    }
    .banner-content p {
        font-size: 24px;
        line-height: 30px;
    }    
    .title-tag span {
        font-size: 14px;
    }
    .relative-tag {
        width: 200px;
    }
    .otrstory_list .storylist pre {
        font-size: 16px;
        line-height: 20px;
        height: 40px;
    }    
    .come-in {
      transform: translateX(0px);
    }    
    .number-section {
        left: 228px;
        display: block;
    }
    .numbers.first-box::before {
        width: 227px;
        left: -227px;
        height: 184px;
    }   
    .heading-title {
        font-size: 42px;
        line-height: 40px;
    }  
    .redbox-patents {
        width: 339px;
        background-position: 98% 0%;
        background-size: 237%;        
    }    
    .redbox-inner {
        padding: 40px 35px;
    }    
    .redbox-inner h2 {
        font-size: 52px;
        line-height: 44px;
    }
    .redbox-inner p {
        font-size: 16px;
        line-height: 20px;
        margin-bottom: 1.65rem;
    }
    .redbox-unique1 .redbox-inner p {
        font-size: 16px;
        line-height: 20px;
    }    
    .redbox-inner.sidebox h3 {
        line-height: 30px;
        font-size: 30px;
    }
    .redbox-inner.sidebox h3 span {
        font-size: 24px;
    }    
    .media-box {
        padding: 40px 62px;
        height: 468px;
    }    
    .media-box .heading-title {
        font-size: 30px;
        line-height: 32px;
        margin-bottom: 25px;
    }
    .media-box p {
        margin-bottom: 25px;
    }    
    .small-tag {
        font-size: 14px;
    }
    .building-multiply-bg {
        height: 460px;
    }    
    .top-fix {
        margin-top: -15%;
    }
    .row .testimonials:nth-child(odd) {
        margin-top: -30%;
    }
    .row .testimonials:nth-child(even) {
        margin-top: -35%;
    }
    .border-numbers .numbers h3 {
        font-size: 60px;
        line-height: 65px;
    }
    .sfu-text {
        font-size: 70px;
        line-height: 60px;
    }
    .testimonials .media-box {
        padding: 20px 32px;
    }  
}
